/*
 *	$Revision: 1807 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-03-11 15:22:47 +0100 (Fr, 11 Mrz 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/ITFACTORY/trunk/fileadmin/sites/extranet.cadison.com/website/styles/elements/fce.css $
 */

/*
 * FCE Content-elements
 */



/*
 *      Container
 */
div.element.container
{
	width: 100%;
	display: block;
}

div.element.container div.content
{
	/*float: left;*/
}


/*
 *      50/50
 */
div.colgroup.fce50x50
{
	width: 100%;
}

div.colgroup.fce50x50 div.col-left
{
	width: 48%;
	float: left;
}

div.colgroup.fce50x50.extended div.col-left
{
	background: url("../../images/formhint-bg.jpg") no-repeat right top transparent;
	padding: 0 30px 0 0;
	width: 460px;
}

div.colgroup.fce50x50.extended div.colgroup.fce50x50 div.col-left,
div.colgroup.fce50x50.extended div.colgroup.fce50x50 div.col-right
{
	width: 48%;
	background: none;
	padding: 0;
}

div.colgroup.fce50x50 div.col-right
{
	float: right;
	width: 48%;
}




/*
 *      70/30
 */
div.colgroup.fce70x30
{
	width: 100%;
}

div.colgroup.fce70x30 div.col-left
{
	width: 66.1%;
	float: left;
}

#footer div.colgroup.fce70x30 div.col-left
{
	width: 64%;
}

div.colgroup.fce70x30 div.col-right
{
	float: right;
	width: 30%;
}

#footer div.colgroup.fce70x30 div.col-right
{
	width: 36%;
}

#footer div.colgroup.fce70x30 div.col-right div.colgroup.fce50x50 div.col-left,
#footer div.colgroup.fce70x30 div.col-right div.colgroup.fce50x50 div.col-right
{
	width: 48%;
}




/*
 *      30/30/30
 */
div.colgroup.fce33x33x33
{
	width: 100%;
}

#start div.colgroup.fce33x33x33
{
	overflow: hidden;
	height: auto;
	position: relative;
}

div.colgroup.fce33x33x33 div.col-left
{
	width: 32.654%;
	float: left;
}

div.colgroup.fce33x33x33 div.col-center
{
	width: 32.654%;
	float: left;
	margin: 0 0 0 1.1%;
}

div.colgroup.fce33x33x33 div.col-right
{
	float: right;
	width: 32.654%;
}

#footer div.colgroup.fce33x33x33 div.col-left,
#footer div.colgroup.fce33x33x33 div.col-right
{
	width: 32.654%;
}



/*
 *      20/20/20/20
 */
div.colgroup.fce20x20x20x20
{
	width: 100%;
}

div.colgroup.fce20x20x20x20 div.colgroup-left
{
	float: left;
	width: 49.4%;
}

div.colgroup.fce20x20x20x20 div.colgroup-right
{
	width: 49.4%;
	float: right;
}

div.colgroup.fce20x20x20x20 div.col-left,
#footer div.colgroup.fce20x20x20x20 div.col-left
{
	width: 48.8%;
	float: left;
}

div.colgroup.fce20x20x20x20 div.col-right,
#footer div.colgroup.fce20x20x20x20 div.col-right
{
	float: right;
	width: 48.8%;
}

